Subject: Re: [PATCH net-next 0/7] sctp: network namespace support Part 2: per net tunables

From: Vlad Yasevich <[email-masked]>
Date: Tue, 14 Aug 2012 23:16:56 -0400

On 08/14/2012 05:14 PM, David Miller wrote:
>
> Come on Vlad, please review this stuff some time this century.  If you
> want inclusion to be dependent upon your review, then the onus is on
> you to review it in a timely manner.  And you are not doing so here.
>
> I'm not letting Eric's patches rot in patchwork for more than a week,
> this is completely unacceptable.
>

I swear I sent an ACK 2 days ago, but I now see it sitting in my draft 
folder.  My bad.  I'll go now and dust off the ACK...

-vlad